지원 티켓 만들기
팔로우

Q100220: CAMERA TRACKER 는 After Effects CC 2017과 호환됩니까?

요약


이 문서는 현재에 대해 설명 Camera Tracker 를 After Effects CC 2017에 대한 지원, 그리고 미래의 Camera Tracker 효과 후합니다.

추가 정보


2016년 9월에 After Effects CC(2015 및 2015.3)용 Camera Tracker 2016년 11월 Adobe는 After Effects CC 2017을 출시했습니다. Camera Tracker 1.0v10은 After Effects CC 2017에서 완전히 테스트되지 않았으므로 얼마나 잘 작동할지 보장할 수 없습니다. 그러나 간단한 테스트 결과 플러그인이 After Effects CC 2017 플러그인 디렉토리(아래 참조)에 설치된 경우 플러그인이 로드되고 작동하는 것으로 나타났습니다.
2017년 2월에 2017년 3월 31일부로 After Effects용 Camera Tracker 이 날짜 이후에는 판매, 개발 및 지원이 종료 됩니다. Camera Tracker 를 구입하신 분들을 위해 구입일로부터 1년간 최선을 다해 지원해 드립니다. 버그 수정 또는 Adobe CC와의 호환성에 대한 추가 업데이트는 없습니다.
이는 또한 공식적으로 지원되는 AE CC 2017용 Camera Tracker 릴리스가 없다는 것을 의미합니다. 아래 단계를 사용하여 AE CC 2017과 함께 Camera Tracker Camera Tracker 고객은 After Effects CC 2015/를 유지하는 것이 좋습니다. 완전히 지원되는 버전의 호스트 프로그램을 사용할 수 있도록 2015.3이 설치되었습니다.
After Effects CC 2017에서 Camera Tracker 1.0v10을 사용하는 방법
이 페이지 에서 After Effects CC 2015.3용 Camera Tracker 1.0v10을 다운로드하여 컴퓨터에 설치합니다.
그런 다음 After Effects CC 2015.3 플러그인 디렉토리에서 "CameraTracker_1.0_CC2015.3" 디렉토리를 복사합니다.
  • Windows: C:\Program Files\Adobe\Adobe After Effects CC 2015.3\Support Files\Plug-ins\
  • OSX: /Applications/Adobe After Effects CC 2015.3/플러그인/

After Effects CC 2017 플러그인 디렉토리로
  • Windows: C:\Program Files\Adobe\Adobe After Effects CC 2017\Support Files\Plug-ins\
  • OSX: /Applications/Adobe After Effects CC 2017/플러그인/
CAMERA TRACKER 는 After Effects CC 2017의 Effects > The Foundry



After Effects CC 2015 또는 2015.3을 설치된 상태로 유지하는 방법
Adobe 웹 사이트에는 이전 버전을 다시 설치하는 방법에 대한 지침이 있습니다('이전 버전의 앱 설치' 제목까지 아래로 스크롤).

도움이 되었습니까?

우리는 문제로 불편을 끼쳐 드려 죄송합니다

이유를 알려주세요
12명 중 8명이 도움이 되었다고 했습니다.